For AI agents: an index of this documentation is at https://developer.rippling.com/llms.txt. Public pages have a Markdown version at the same URL with .md added.

Skip to main content
API

Delete a site

DELETE
/sites/{api_name}/

Use with AI:Rippling AI ChatGPT Claude Cursor

Delete a site

DELETE
/sites/{api_name}/

Delete a site.

Required Scopes

  • sites.read-write

Request

Path Parameters
    api_name stringrequired

    The unique api_name of the site.

    Example: employee_portal

Responses​

The resource was deleted successfully
Loading...